Subject: CND-EP Special for Australia, June 16, 1990

From: <yawei>
Date: Fri, 15 Jun 90 14:33:35 -0500

+-+-+-+-+-+-+-+-+-+-+  C h i n a   N e w s   D i g e s t +-+-+-+-+-+-+-+-+-+-+

=====================  Europe / Pacific Section (CND-EP) =====================
                                 June 16, 1990

                  Special Issue for CND Readers in Australia
                 (This issue is distributed to Australia only)

Dear CND readers in Austrilia:

     Recently, a new newsgroup was created on Australia computer network,
it's named "aus.culture.china".  Thanks to the help from CND readers in
Australia, I now have access to this newly-created group.  Today, I would
like to introduce this newsgroup to you by sending you three articles posted
on aus.culture.china (if you haven't seen the group yet), for your better
understanding of aus.culture.china, I purposely include most of the info
carried by the headers of those postings.

     In Australia, on an UNIX computer system, you might be able to read
this news group by typing "rn aus.culture.china" or simply "rn china" (I
tried and both work fine), it may also be available on VMS, please consult
your system manager if you have any questions.
    
     Also, we would like to see more and more people post their articles on
ACC and CND will re-distribute those significant postings to the rest of the 
world.
     
     Have a good weekend!
                                      Bo Xiong in Chicago, U.S.A.
                                            For China News Digest

---------------------------- Table of Contents ---------------------------
No. Subject                                                     # of Lines

1. Don't Wait! Do Something Now like Our Fellow Students in the USA.....50

2. Please Read aus.culture.china and Tell Your Friends about It.........20

3. The Diferences between soc.culture.china and aus.culture.china.......20
--------------------------------------------------------------------------

1. Don't Wait! Do Something Now like Our Fellow Students in the USA
======================================================================(50 lines)
Article 27 of aus.culture.china:
Newsgroups: aus.culture.china,uq.culture.china
Subject: Are you going to sit on your bum and wait ?  Do something now !
>From: [email-masked] (Anthony Lee)
Date: 12 Jun 90 23:52:18 GMT
Organization: Computer Science Department, The University of Queensland, 
              Brisbane, Australia

I just received this from one student today:

:After hearing about Hawke's "6 month -- 10 years temporary stay" proposal, 
:many Chinese students here are getting worried.  What should we do?  I 
:think we should like the students in USA to unite together to work on our 
:future.  I think two things we can do:
:
:1) Write a open letter to Mr. Bob Hawke and Mr. Hand (Immigration 
:Minister) and Chairman of Refugee Committee, to express
:
:  -- Most students joining the democratic movement would have great danger 
:if they are forced to go back to China;
:
:  -- the temporary visa extention would not relief studentUs worries, we 
:are not able to find a formal job, we won't be able to travel to overseas, 
:we won't be able to visit our families in China, we won't be able to plan 
:our future;
:
:  -- We appeal the Australian government should give the Chinese students 
:permenant residency on humanitarian basis if they apply.
:
:2) All Chineset students should contact the senators in their area and 
:members in the local Parlament House to express the above feeling.
:
:All Chinese nationals in Australia, let us unite together to work on the 
:same goal!
:
:Any comments are wellcome!
:
:

This is only one letter, surely the Chinese students in Australia can do
better than this.  The Prime Minister do not understand how we feel.
We have to let him know, in this country, if you want things done then
you have to tell someone.  There are very few students lobbying for
our survival.  Are you going to leave it all up to us ?  Are you going
to sit on your bum until the Australian government throws us out
of this country ?  Are you going to try to explain to Li Peng that you
don't really hate the CCP ?  If you care then at least post something
to this group or ring me or ring your local student leader.  Tell him/her
what you can do, go now !

Anthony

--
Anthony Lee (Humble PhD student) (Alias Time Lord Doctor) 
ACSnet:	[email-masked]	TEL:+(61)-7-371-2651
Internet: [email-masked]	    +(61)-7-377-4139 (w)
SNAIL: Dept Comp. Science, University of Qld, St Lucia, Qld 4072, Australia
===============================================================================

2. Please Read aus.culture.china and Tell Your Friends about It
=====================================================================(20 lines)
Article 13 of aus.culture.china:
Newsgroups: aus.culture.china
Subject: aus.culture.china is not soc.culture.china, please tell your friends
>From: [email-masked] (Anthony Lee)
Date: 6 Jun 90 12:34:50 GMT

After last week's problem sound like things is finally working.  
A lot of people think aus.culture.china is a repeat of soc.culture.china.
It is not, may be there are some articles in both, but I am getting
some articles directly from Hongkong and not soc.culture.china.  Once
I got the articles from Hongkong, I forwarded them to aus.culture.china.
This is because we don't have access soc.culture.china.  If I can have
access soc.culture.china and if I know a lot of people also have access
to soc.culture.china then I'll post articles to soc.culture.china.

And please tell your friends about aus.culture.china.  A lot of Chinese
students out there might have access to email and news but 
don't use it often.  If you know any tell them about aus.culture.china.

Thanks in advance

Anthony 
================================================================================

3. The Diferences between soc.culture.china and aus.culture.china
======================================================================(20 lines)
Article 26 of aus.culture.china:
Newsgroups: aus.culture.china,aus.news
Subject: aus/soc.culture.china - information required
>From: [email-masked]
Date: 14 Jun 90 09:31:11 GMT
Organization: VAX Cluster, Computer Centre, La Trobe University

Can anyone explain what exactly is the situation re aus.culture.china 
and soc.culture.china please??  As the following query sent to me as 
newsmanager indicates, there is some concern, at least here at La Trobe.

Vicki Jordan,
La Trobe University, Bundoora
[email-masked]

>There seems to be a mistake in dealing aus.culture.china(ACC) and 
>society.culture.china (SCC).  SCC is a US based newsgroup, probably on 
>USENET.  ACC is a University of Queensland based newsgroup.  ACC does not
>contains any articles from SCC.  It seems that the ACC at La Trobe is created
>as "society.culture.china redistributed...".  That is unlikely to be correct.

>Is it possible to have SCC while ACC is also working? To my knowkedge, SCC have
>news on a globe scale on China affairs, while aus.culture.china is mainly for 
>the Chinese and concerned in Australia.

P.S. by CND-EP editor: Vicki's comments are basically correct, as I have access 
                       to both newsgroups.  However, SCC is distribited world
                       wide while ACC is now only available inside of Austrilia.
         
+---------------------------------------------------------------------------+
|  Editor/Sender of this Issue:    Bo Xiong   in Chicago, U. S. A.          |
+---------------------------------------------------------------------------+
|  To subscribe/unsubscribe, send contribution/comment and report problem,  |
|  send e-mail to:                                                          |
|  [email-masked]     OR     [email-masked]                |
|  OR        [email-masked]                                |
+---------------------------------------------------------------------------+